.slider {
overflow: auto;
position: relative;
-ms-touch-action: pan-y;
touch-action: pan-y;
padding-bottom: 40px;
background-color: #f5f5f5;
}
.as-prev-arrow, .as-next-arrow {
display: block;
height: 20px;
width: 20px;
position: absolute;
bottom: 10px;
font: normal 20px/20px "Icomoon", sans-serif;

}

.as-prev-arrow {
left: 10px;
}
.as-next-arrow {
right: 10px;
}

.as-prev-arrow:before {
content: "\e613";
display: block;
}
.as-next-arrow:before {
content: "\e614";
display: block;
}